ul.menu {list-style:none; margin:0; padding:0;  font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal;   text-transform:uppercase;}
ul.menu * {margin:0; padding:0; }
ul.menu a {
	display:block; 
	color:#ffffff; 
	text-decoration:none
}
ul.menu li li {
background:none;
padding:0;
}
ul.menu li:first-child {
background:none;
}
ul.menu li {position:relative; float:left; /*margin:0 2px;*/ background:url(images/Nav_Seperator.png) no-repeat left top;
padding-left:5px; }
/*ul.menu li img { border:1px solid #000000;}*/
ul.menu ul {position:absolute; top:68px; left:5px; /*background:#C5A357;*/ text-align:center; display:none; opacity:0; list-style:none; line-height:11px; font-size:10px; }
ul.menu ul li {position:relative;/* border:1px solid #927532; border-top:none;*/ width:99px; margin:0}
ul.menu ul li a {display:block; padding:10px 5px 5px 5px; background: url(images/Green_Nav_Sub_Bg.png) repeat-y;}
ul.menu ul li a:hover {/*background-color:#413F43;*/ color:#000000; }
ul.menu ul ul {left:99px; top:-1px}
ul.menu .menulink {
	width:99px; 
	height:50px; 
	padding:28px 0 0 0 ; 
	margin:0 0 0 0 ;
	font-weight:bold; 
	/*background:none;*/
	/*background:url(images/1A.jpg) no-repeat;*/ 
	background-position:center;
	text-align:center;
}
ul.menu .menulink:hover, ul.menu .menuhover { background:url(images/Green_Nav_Over.png) no-repeat; background-position: top center;}
ul.menu .sub {background: url(images/arrow.gif) 99px 8px no-repeat; }
ul.menu .topline {/*border-top:1px solid #927532*/}
.Nav_Bottom	{
	width:99px; 
	height:11px; 
	background:url(images/Green_Nav_Bottom.png) no-repeat !important;
}
ul.menu li.Nav_Bottom {}
/*
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:26px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; font-weight:bold; background:url(images/header.gif); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
*/